<?php
	require_once( $GLOBALS["site_root"] . "/includes/migrate/AdminMigrate.inc.php" );

	class AdminMigrateSpecialties extends AdminMigrate {

		public function handleMigratorEvent() {
			$this->finishAdminMigrate();return false;
		}
	}
?>
